Skip to main content

Python library for the Dog programming language

Project description

Python Interface to Dog
-----------------------

Needs just two components for use:
- The `@dogpy.extfunc` decorator for the function being targeted
- And the `dogpy.run()` line in your main scripting line

Needs Python 2.6 or greater (AFAIK)

Project details


Download files

Download the file for your platform. If you're not sure which to choose, learn more about installing packages.

Files for dogpy, version 0.1.1
Filename, size File type Python version Upload date Hashes
Filename, size dogpy-0.1.1.tar.gz (1.8 kB) File type Source Python version None Upload date Hashes View

Supported by

Pingdom Pingdom Monitoring Google Google Object Storage and Download Analytics Sentry Sentry Error logging AWS AWS Cloud computing DataDog DataDog Monitoring Fastly Fastly CDN DigiCert DigiCert EV certificate StatusPage StatusPage Status page